﻿@charset "utf-8";
.mobilebox{ width:640px; overflow:hidden; margin:0 auto; background:#FFF; position:relative;}

.main{transition: all 0.5s ease-in-out 0s; width: 640px;}
/*
.layout-selected .main{margin-left: -448px; background: #fff;}
*/
.layout-selected .menubtn{ background:url(../Images/close.png) no-repeat;}

.aside{width: 448px; background:#69a92e; position: absolute; right: -448px;  top: 0; bottom: 0; transition: all 0.5s ease-in-out 0s;}
/*
.layout-selected .aside{right: 0; }
*/
.aside ul{ margin:0px; padding:0px; list-style:none;margin-top: 60px;}
.aside li{margin:0px; padding:0px; list-style:none;height: 80px; line-height: 80px; font-size: 30px; padding-left: 105px;}
.aside li a{color: #fff;}

.topcover{ width:640px; height:2000px; overflow:hidden; background: url(../Images/cover1.png) repeat ;position: absolute; left:50%; top:90px; z-index:9; margin-left:-320px; display:none}
.topfixmenu{ width:640px; height:auto; overflow:hidden; background: url(../Images/topfix.jpg) repeat-y; min-height:500px; position: absolute; left:50%; top:90px; z-index:10; margin-left:-320px;display:none}
.topfixmenu .navbox{ width:162px; height:auto; overflow: hidden; position:relative; float:left}
.topfixmenu .navbox ul{ margin:0px; padding:0px; list-style:none}
.topfixmenu .navbox ul li{ margin:0px; padding:0px; list-style:none; width:100%; height:66px; line-height:66px; text-align:center; border-bottom:1px solid #FFF; position:relative}
.topfixmenu .navbox ul li .tit{ width:100%; height:66px; line-height:66px; cursor:pointer}
.topfixmenu .navbox ul li.onfocus{ background:#69a92f; color:#FFF}
.topfixmenu .navbox ul li.onfocus a{ color:#FFF}
.topfixmenu .navbox ul li a{ display:block; width:100%; height:66px;}

.topfixmenu .navbox ul li ul{ position:absolute; left:170px; top:10px; width:450px; display:none}
.topfixmenu .navbox ul li ul li{ width:163px; height:44px; line-height:44px; overflow:hidden; float:left}
.topfixmenu .navbox ul li ul li a{ height:44px;}
.topfixmenu .navbox ul li ul li.onfocus{ background:#ff7300; color:#FFF}
.topfixmenu .navbox ul li ul li.onfocus a{ color:#FFF}

.topfixmenu .navbox ul li.onfocus ul li a{ color:#666}

.topfixmenu .sunlist{ width:478px; height:auto; overflow:hidden; float:left}
.topfixmenu .sunlist ul{ margin:0px; padding:0px; list-style:none}
.topfixmenu .sunlist ul li{ margin:10px 1%; padding:0px; list-style:none; width:31.33%; float:left; height:45px; line-height:45px; overflow:hidden; text-align:center}
.topfixmenu .sunlist ul li.onfocus{ background:#ff7300; color:#FFF}
.topfixmenu .sunlist ul li.onfocus a{ color:#FFF}

.minmember-selected .main{margin-left: -448px; background: #fff;}
.minmemberaside{width: 448px; background:#E7940A; position: absolute; right: -448px;  top: 0; bottom: 0; transition: all 0.5s ease-in-out 0s;}
.minmember-selected .minmemberaside{right: 0; }
.minmemberaside ul{ margin:0px; padding:0px; list-style:none;margin-top: 160px;}
.minmemberaside li{margin:0px; padding:0px; list-style:none;height: 80px; line-height: 80px; font-size: 30px; padding-left: 105px;}
.minmemberaside li a{color: #fff;}


.searchbox{ width:640px; height:71px; background:#494949; overflow:hidden;}
.searchbox ul{ margin:0px; padding:0px; list-style:none}
.searchbox ul li{ margin:0px; padding:0px; list-style:none; float:left }
.searchbox ul li.in{width:563px; height:71px; background:url(../Images/searchbg.jpg) no-repeat;}
.searchbox ul li.in input{ width:505px; height:39px; border:0px; position:absolute; left:29px; top:16px; background:none; color:#A4A4A4; line-height:39px; font-size:14px;}
.searchbox ul li.btn input{ width:75px; height:71px; background:url(../Images/btn.jpg) no-repeat; border:0px; overflow:hidden;}
/*公共顶部*/
#header{ width:100%; height:90px; overflow:hidden;  position:relative; background:#FFF; border-bottom:1px solid #51af01;}
#header .logo{ position:absolute; left:15px; top:15px;}

#header .menubtn{ width:58px; height:53px; position:absolute; right:10px; top:30px; overflow:hidden;cursor:pointer; background: url(../Images/mb.jpg) top center no-repeat;} 
.layout-selected #header  .menubtn{ background:url(../Images/close.jpg)  0 10px no-repeat; }

.menubox{ width:640px; height:auto; overflow:hidden; background:#e4e4e4;border-top:1px solid #c4c4c4;border-left:1px solid #c4c4c4;}
.menubox ul{ margin:0px; padding:0px; list-style:none;}
.menubox ul li{ margin:0px; padding:0px; list-style:none; float:left; width:158px; border:1px solid #c4c4c4; height:62px; line-height:62px; text-align:center; font-size:20px; float:left; margin-left:-1px; margin-top:-1px;}
.menubox ul li.onfocus{ color:#e24019;}
.menubox ul li.onfocus a{color:#e24019;}



#homeSlide{ width:640px; height:300px; overflow:hidden; position:relative}
#homeSlide .list{ width:640px; height:300px; overflow:hidden;}
#homeSlide .list ul{ margin:0px; padding:0px; list-style:none;}
#homeSlide .list ul li{ margin:0px; padding:0px; list-style:none; height:300px;}
#homeSlide .list ul li a{ display:block; width:100%; height:300px;}


#erSlide{ width:640px; height:300px; overflow:hidden; position:relative}
#erSlide .list{ width:640px; height:300px; overflow:hidden;}
#erSlide .list ul{ margin:0px; padding:0px; list-style:none;}
#erSlide .list ul li{ margin:0px; padding:0px; list-style:none; height:300px;}
#erSlide .list ul li a{ display:block; width:100%; height:300px;}

.homepart1{ width:100%; height:auto; overflow:hidden; background: #FFF; }
.homepart1 .box{ width:640px; margin:0 auto; overflow:hidden;}
.homepart1 .box .titbox{ width:640px; height:auto; overflow:hidden; position:relative}
.homepart1 .box .titbox .tit{ width:100%; height:50px; margin:30px 0 0 0; overflow:hidden; text-align:center; font-size:36px; color:#52af00}
.homepart1 .box .titbox .tit2{ width:100%; height:23px; overflow:hidden; background:url(../Images/tit1.jpg) center center no-repeat; }
.homepart1 .list{ width:100%; height:auto; overflow:hidden;}
.homepart1 .list ul{ margin:0px; padding:0px; list-style:none}
.homepart1 .list ul li{ margin:16px 0 0 16px; padding:0px; list-style:none; width:298px; height:213px; overflow:hidden; float:left}

.homepart2{ width:100%; height:auto; overflow:hidden; background: #418901; margin-top:15px; padding:25px 0}
.homepart2 .box{ width:580px; margin:0 auto; overflow:hidden;}
.homepart2 .box .titbox{ width:100%; height:auto; overflow:hidden;}
.homepart2 .box .titbox .tit{ width:100%; height:auto; overflow:hidden; color:#FFF; font-size:36px;}
.homepart2 .box .titbox .tit2{ width:100%; height:auto; overflow:hidden; color:#FFF; font-size:26px;}

.homepart2 .box .word{ width:100%; height:auto; overflow:hidden; line-height:200%; font-size:24px; margin:15px 0}
.homepart2 .box .tel{ width:331px; height:42px; line-height:42px; border:1px solid #5c9c2c; text-align:center; font-size:24px; color:#FFF}


.homepart3{ width:100%; height:auto; overflow:hidden; background: #FFF;}
.homepart3 .box{ width:640px; margin:0 auto; overflow:hidden;}
.homepart3 .box .titbox{ width:640px; height:auto; overflow:hidden; position:relative}
.homepart3 .box .titbox .tit{ width:100%; height:50px; margin:30px 0 0 0; overflow:hidden; text-align:center; font-size:36px; color:#52af00}
.homepart3 .box .titbox .tit2{ width:100%; height:52px; overflow:hidden; background:url(../Images/tit3.jpg) center center no-repeat; }


.homepart3 .box .list{ width:100%; height:auto; overflow:hidden;}
.homepart3 .box .list ul{ margin:0px; padding:0px; list-style:none}
.homepart3 .box .list ul li{ margin:15px 0px 0 15px; padding:0px; list-style:none; width:294px; height:auto; position:relative; float:left}
.homepart3 .box .list ul li .pic{ width:294px; height:223px; overflow:hidden;}
.homepart3 .box .list ul li .tit{ width:294px; height:88px; overflow:hidden; background:#f1f1f1}
.homepart3 .box .list ul li .tit p{ display:block; width:90%; margin:0 auto; height:66px; line-height:33px; margin-top:6px; overflow:hidden; font-size:22px;}



.homepart4{ width:100%; height:auto; overflow:hidden; background: #155c94; margin-top:47px; padding:50px 0}
.homepart4 .box{ width:580px; margin:0 auto; overflow:hidden;}
.homepart4 .box .titbox{ width:580px; height:34px; background:url(../Images/tit4.jpg) 0 0 no-repeat; position:relative; color:#FFF}
.homepart4 .box .titbox .tit{ position:absolute; left:35px; height:34px; line-height:34px; font-size:26px; color:#fff}
.homepart4 .box .titbox .tit span{ font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.homepart4 .box .titbox .more{ position:absolute; right:0px; top:0px; height:34px; line-height:34px;}


.homepart4 .box .list{ width:580px; height:auto; overflow:hidden;}
.homepart4 .box .list ul{ margin:0px; padding:0px; list-style:none}
.homepart4 .box .list ul li{ margin:40px 0 0 0; padding:0px; list-style:none; width:580px; height:121px; position:relative}
.homepart4 .box .list ul li .pic{ width:181px; height:120px; position: absolute; left:0px; top:0px;}
.homepart4 .box .list ul li .tit{ width:383px; height:40px; line-height:40px; overflow:hidden; font-size:22px; position:absolute; left:198px; top:0px; color:#FFF}
.homepart4 .box .list ul li .word{ position:absolute; overflow:hidden; left:198px; top:50px; font-size:20px; height:68px; line-height:34px; color:#a2bed3;}


.flink{ width:640px; height:auto; overflow:hidden; background:#FFF; padding:30px 0}
.flink .box{ width:580px; margin:0 auto; overflow:hidden;}
.flink .box .tit{ width:100%; height:55px; line-height:55px; font-size:26px; overflow:hidden; background:url(../Images/ttline.jpg) left bottom  no-repeat; color:#000}
.flink .box .list{ width:100%; height:auto; overflow:hidden;}
.flink .box .list ul{ margin:0px; padding:0px; list-style:none}
.flink .box .list ul li{ margin:0px; padding:0px; list-style:none; width:193px; height:40px; line-height:40px; overflow:hidden; float:left; font-size:18px}

.footer{ width:100%; height:auto; overflow:hidden;background:#e3e2e7; margin-top:20px;}

.footer .box{ width:580px; height:auto; margin:0 auto; position:relative; overflow:hidden; text-align:center; padding:20px 0}
.footer .box .telbox{ width:450px; height:54px; position:relative; margin:0 auto; clear:both; overflow:hidden; background:url(../Images/telbox.jpg) no-repeat;}
.footer .box .telbox p{ display:block; position:absolute; color:#4c9d00; font-size:30px; font-weight:bold}
.footer .box .telbox p.t1{ left:44px; top:10px;}
.footer .box .telbox p.t2{ left:281px; top:10px;}


.footer .box .copyright{ width:100%; height:auto; font-size:14px; line-height:200%;}
.footer .box .link{ width:130px; margin:0 auto; height:auto; font-size:14px;}
.footer .box .link ul{ margin:0px; padding:0px; list-style:none}
.footer .box .link ul li{ margin:0px; padding:0px; list-style:none; float:left; float:left; margin-left:10px;}
.footer .box .code{ width:113px; margin:0 auto; clear:both; overflow:hidden;}



.fixkong{ width:100%; height:74px; overflow:hidden;}
.fixbottom{ width:640px; height:74px; background:#5da818; overflow:hidden; position:fixed; left:50%; margin-left:-320px; bottom:0px;}
.fixbottom .list{ width:650px; height:auto; overflow:hidden;}
.fixbottom .list ul{ margin:0px; padding:0px; list-style:none;}
.fixbottom .list ul li{ margin:0px; padding:0px; list-style:none; float:left; width:212px; height:74px; overflow:hidden;}



.aboutbox{ width:640px; height:auto; overflow:hidden; background:#FFA200; padding:40px 0}
.aboutbox .box{ width:600px; margin:0 auto; clear:both; overflow:hidden;}
.aboutbox .box .tit{ margin:0px; padding:0px; display:block; width:600px; height:auto; line-height:200%; font-size:26px; font-weight:bold;}
.aboutbox .box h6{ margin:0px; padding:0px;width:60px; height:2px; background: #FFF}
.aboutbox .box .show{ width:100%; height:auto; overflow:hidden; line-height:250%; padding:10px 0; font-size:18px;}
.aboutbox .box .pic{ width:580px; height:313px; border:10px solid #FFF;}


.ertopbox{ width:640px; height:305px; position:relative; overflow:hidden;}
.ertopbox .pic{ width:640px; height:305px; position:absolute; left:0px; top:0px; overflow:hidden;}
.ertopbox .word{ position:absolute; z-index:1; left:0px; top:116px;}
.ertopbox .word .tit{ width:640px; height:50px; text-align:center; line-height:50px; color:#FFF; font-weight:bold; font-size:30px;}
.ertopbox .word .say{ width:321px; height:39px; line-height:39px; text-align:center; border-top:1px solid #FFF; border-bottom:1px solid #FFF; margin:0 auto; text-align:center; overflow:hidden; color:#FFF; font-size:16px;}


.ertoptit{ width:100%; background:url(../Images/tit1.jpg) bottom center no-repeat; font-size:36px; text-align:center; padding-bottom:30px; color:#52af00; margin:25px 0;}
.ertoptit span{ font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#999999;}

.ertoptit2{ width:100%;  font-size:36px; text-align:center;  color:#353535; margin:25px 0 0 0;}
.ertoptit3{ width:100%;  font-size:36px; text-align:center; padding-bottom:30px; color:#ff6f00; margin:0 0 25px 0;}

.ernavbox{ width:610px; margin:0 auto; clear:both; overflow:hidden; border:1px solid #dedede; margin-bottom:20px;}
.ernavbox ul{ margin:0px; padding:0px; list-style:none}
.ernavbox ul li{ margin:0px; padding:0; width:152px; list-style:none; height:56px; line-height:56px; text-align:center; font-size:18px;  float:left }
.ernavbox ul li.onfocus{color:#1070ba}
.ernavbox ul li.onfocus a{ color:#1070ba}

.ernavsun{ width:640px; margin:0 auto; clear:both; overflow:hidden; background:#196bb5; color:#FFF; padding:20px 0}
.ernavsun ul{ margin:0px; padding:0px; list-style:none}
.ernavsun ul li{ margin:0px; padding:0px; list-style:none; width:160px; height:50px; line-height:50px; text-align:center; overflow:hidden; color:#FFF; float:left}
.ernavsun ul li a{ color:#FFF}

.navlist{ width:100%; height:auto; overflow:hidden; background:#f0f6ec; padding:25px 0}
.navlist ul{ margin:0px; padding:0px; list-style:none}
.navlist ul li{ margin:15px 0 0 15px ; padding:0px; list-style:none; width:142px; height:48px; line-height:48px; overflow:hidden; background:#52af00; float:left; text-align:center}
.navlist ul li.onfocus{ background:#ff7300}
.navlist ul li a{ color:#FFF}

.caselist{ width:640px; height:auto; overflow:hidden; margin:0 auto; margin-top:20px; padding-left:1px; padding-top:1px}
.caselist ul{ margin:0px; padding:0px; list-style:none}
.caselist ul li{ margin:10px 0 0 15px; padding:0px; list-style:none; width:294px; height:auto; float:left; overflow:hidden; }
.caselist ul li img{width:294px; height:223px; overflow:hidden; display:block;}
.caselist ul li span{ display:block; width:294px; height:66px; line-height:66px; text-align:center; font-size:24px;}


.pridelist2{ width:640px; height:auto; overflow:hidden; margin:0 auto; margin-top:20px; }
.pridelist2 ul{ margin:0px; padding:0px; list-style:none}
.pridelist2 ul li{ margin:10px 0 0 15px; padding:0px; list-style:none; width:294px; height:auto; float:left; overflow:hidden; }
.pridelist2 ul li img{width:294px; height:350px; overflow:hidden; display:block;}
.pridelist2 ul li span{ display:block; width:294px; height:66px; line-height:66px; text-align:center; font-size:24px;}



/*分类赛选*/
.catebox{ width:100%; height:auto; overflow:hidden; background:#f0f6ec; padding:6px 0; margin-top:25px;}
.catebox .listbox{ width:100%; margin:0 auto; overflow:hidden;}
.catebox .listbox .nav{ width:145px; height:auto; overflow:hidden; float:left; background:#e5e5e5}
.catebox .listbox .nav ul{ margin:0px; padding:0px; list-style:none}
.catebox .listbox .nav ul li{ margin:0px; padding:0px; list-style:none; width:145px; height:66px; line-height:66px; font-size:30px; text-align:center}
.catebox .listbox .nav ul li.onfocus{ background:#69a92f; color:#FFF}

.catebox .listbox .cbox{ width:495px; height:auto; float:left; overflow:hidden;}

.catebox .listbox .one{ width:96%; height:auto; overflow:hidden; margin:0 auto}
.catebox .listbox  .tit{ width:145px; float:left; overflow:hidden; height:65px; line-height:65px; background:#e5e5e5; font-size:16px; text-align:center;}
.catebox .listbox  .list{ width:90%; float:left; overflow:hidden; height:auto; font-size:14px; text-align:center;}
.catebox .listbox  .list ul{ margin:0px; padding:0px; list-style:none}
.catebox .listbox .one .list ul li{ margin:5px 1%; padding:0px; list-style:none; width:31.33%; height:45px; line-height:45px; text-align:center; float:left; font-size:24px;}
.catebox .listbox  .list ul li.onfocus{ background:#ff7300; color:#FFF}
.catebox .listbox  .list ul li.onfocus a{ color:#FFF}

.catebox .listbox  .list2{ width:90%; float:left; overflow:hidden; height:auto;  font-size:14px; text-align:center;}
.catebox .listbox  .list2 ul{ margin:0px; padding:0px; list-style:none}
.catebox .listbox  .list2 ul li{ margin:15px 5px 15px 0; padding:0px; list-style:none;  text-align:center; float:left;border:1px solid #dfdfdf; height:50px; overflow:hidden;font-size:24px;}
.catebox .listbox  .list2 ul li.onfocus{ border:1px solid #ff7300}

.catebox .listbox  .list2 ul li.theonfocus{ background:#ff7300; color:#FFF}
.catebox .listbox  .list2 ul li.theonfocus a{ color:#FFF}

.formbox1{ width:100%; height:auto; overflow:hidden;}
.formbox1 .list{ width:100%; height:auto; overflow:hidden}
.formbox1 .list ul{ margin:0px; padding:0px; list-style:none}
.formbox1 .list ul li{ margin:0px; padding:0px; list-style:none; width:100%; height:auto; overflow:hidden;}
.formbox1 .list ul li .title{ width:100%; height:50px; line-height:50px; font-size:26px;}
.formbox1 .list ul li .title span{ color:#ff7300}
.formbox1 .list ul li  select{ width:100%; height:46px; line-height:46px; border:1px solid #CCC}
.formbox1 .list ul li  .input1{ width:100%; height:46px; line-height:46px; border:1px solid #CCC}
.formbox1 .list ul li  .btnme{ width:100%; height:56px; line-height:56px; background:#ff7300; color:#FFF; font-size:26px; border:0px; margin-top:20px;}

.ermianbox{ width:640px; height:auto; overflow:hidden; padding:15px 0;}
/*产品展示*/
.productlist{  width:100%; height:auto; overflow:hidden;}
.productlist  ul{ margin:0px; padding:0px; list-style:none}
.productlist  ul li{ margin:0px 0px 20px 20px; padding:0px; list-style:none; width:286px; height:auto; float:left}
.productlist  ul li .tit{ width:286px; height:71px; background:#e3e2e7; position:relative}
.productlist  ul li .tit p{ margin:0px; padding:0px; display:block; position:absolute;}
.productlist  ul li .tit p.t1{ width:258px; height:66px; overflow:hidden; line-height:33px; font-size:20px; font-weight:bold; color:#000;  left:11px; top:3px;}
.productlist  ul li .tit p.t2{width:258px; height:20px; line-height:20px; position:absolute; left:11px; top:42px; display:none}

.productlist  ul li .pic{  width:284px; border:1px solid #cccccc;; height:286px; background:#FFF; overflow:hidden; position:relative}
.productlist  ul li .pic img{ position:absolute; left:35px; top:26px; width:215px; height:240px;}
.productlist  ul li .more{ width:286px; height:50px; background:#52ae01; text-align:center; line-height:50px; color:#FFF; font-size:24px;}
.productlist  ul li:hover .tit{ background:#f56a01; color:#FFF}
.productlist  ul li:hover .tit p.t1{ color:#FFF}
.productlist  ul li:hover .more{ background:#f56a01; color:#FFF}
.productlist  ul li:hover .pic{ width:284px; border:1px solid #ff7300;}




/*新闻*/
.bignews{ width:580px; height:auto; overflow:hidden; margin:0 auto;}
.bignews ul{ margin:0px; padding:0px; list-style:none}
.bignews ul li{ margin:10px 23px 0 0; padding:0px; list-style:none; width:580px; height:713px; position:relative; overflow:hidden; border-bottom:1px dashed #CCCCCC;}
.bignews ul li .pic{ width:580px; height:387px; overflow:hidden;}
.bignews ul li .tit{ width:580px; height:39px; line-height:39px; overflow:hidden; font-size:24px; margin-top:33px}
.bignews ul li .word{ width:580px; height:195px; line-height:39px; overflow:hidden; margin-top:15px; font-size:20px;}

.newslist{ width:580px; height:auto; overflow:hidden; margin:0 auto; margin-top:20px; }
.newslist ul{ margin:0px; padding:0px; list-style:none}
.newslist ul li{ margin:0px; padding:0px; list-style:none; width:100%; height:55px; border-bottom:1px dashed #CCCCCC}
.newslist ul li .tit{ width:100%; height:55px; line-height:55px; overflow:hidden; font-size:24px; color:#000}
.newslist ul li .time{ width:580px; height:30px; line-height:30px; overflow:hidden; font-size:20px; text-indent:20px; display:none}




.downlist{ width:580px; height:auto; overflow:hidden; margin:0 auto; margin-top:20px; }
.downlist ul{ margin:0px; padding:0px; list-style:none}
.downlist ul li{ margin:0px; padding:0px; list-style:none; width:100%; height:90px; border-bottom:1px dashed #CCCCCC}
.downlist ul li .tit{ width:100%; height:55px; line-height:55px; overflow:hidden; font-size:24px; color:#000}
.downlist ul li .time{ width:100%; height:30px; line-height:30px; overflow:hidden; font-size:24px; color:#52af00; background:url(../Images/down1.jpg) left center no-repeat; text-indent:30px; }



.pshowtit{ width:580px; margin:0 auto; height:auto; overflow:hidden;  font-size:30px; overflow:hidden; line-height:200%; margin:0 auto;  color:#323232; border-bottom:1px solid #CCC}


.maincenterbox{ width:580px; height:auto; overflow:hidden; margin:0 auto;}


.splist{ width:580px; height:auto; overflow:hidden; margin:0 auto; clear:both}
.splist ul{ margin:0px; padding:0px; list-style:none}
.splist ul li{ margin:0px; padding:0px; list-style:none; width:290px; height:225px; float:left; overflow:hidden;}
.splist ul li .pic{ width:290px; height:175px; overflow:hidden;}
.splist ul li .pic img{ width:290px; height:175px; }

.splist ul li .tit{ margin:0px; padding:0px; width:290px; height:50px; line-height:50px; text-align:center;  color:#000; overflow:hidden;}


.solution{ width:580px; height:auto; overflow:hidden; margin:0 auto; clear:both; overflow:hidden;}
.solution ul{ margin:0px; padding:0px; list-style:none}
.solution ul li{ margin:0px; padding:0px; list-style:none; width:580px; height:auto; overflow:hidden;}
.solution ul li .pic{ width:580px; height:349px; overflow:hidden; margin-top:20px;}
.solution ul li .tit{ width:580px; height:40px; line-height:40px; font-size:24px; font-weight:bold; overflow:hidden; color:#000; margin:30px 0;}
.solution ul li .word{ width:580px; height:210px; line-height:35px; overflow:hidden;}
.solution ul li .more{ width:580px; height:60px; line-height:60px; color:#196bb5;}
.solution ul li .more a{color:#196bb5;}






.nlist{ width:600px; margin:0 auto; clear:both; overflow:hidden;}
.nlist ul{ margin:0px; padding:0px; list-style:none;}
.nlist ul li{ margin:0px; padding:0px; list-style:none; width:600px; height:180px; border-bottom:1px dashed #B2B2B2; position:relative}
.nlist ul li p{ margin:0px; padding:0px; display:block;}
.nlist ul li p.t1{ width:580px; height:50px; line-height:50px; font-size:24px;overflow:hidden; font-weight:bold; color:#000; margin-top:15px;}
.nlist ul li p.t2{ width:580px; height:70px; line-height:35px; overflow:hidden}
.nlist ul li p.t3{ width:580px; height:35px; line-height:35px;}
.nlist ul li p.t3 span{ color:#e14218;}


.ertitle{ width:560px; height:auto; overflow:hidden; font-size:30px; font-weight:bold; margin:0 auto; padding:10px 0;}
.ernav{ width:640px; height:60px; background:#F1F1F1;}
.ernav ul{ margin:0px; padding:0px; list-style:none;}
.ernav ul li{ margin:0px; padding:0px; list-style:none; width:160px; height:60px; font-size:24px; text-align:center; float:left; text-align:center; overflow:hidden; line-height:60px;}
.ernav ul li.onfocus{ background:#253974; color:#FFF}

.formbox{ width:600px; margin:0 auto; clear:both; overflow:hidden;}
.formbox ul{ margin:0px; padding:0px; list-style:none}
.formbox ul li{ margin:0px; padding:10px 0; list-style:none; width:600px; height:auto; overflow:hidden;}
.formbox ul li.tit{ color:#000;}
.formbox ul li select{ width:580px; height:35px;}
.formbox ul li .input1{ width:580px; height:30px; border:1px solid #CCC}
.formbox ul li .input2{ width:180px; height:30px; border:1px solid #CCC}

.formbox ul li textarea{ width:580px; height:180px;}
.formbox ul li .btn{ width:580px; height:53px; line-height:53px; text-align:center; color:#FFF; background:#D0701A; font-size:30px; font-weight:bold; border:0}


.producttit{ width:600px; height:62px; background:url(../Images/ertit2.jpg) no-repeat; margin:0 auto; clear:both; overflow:hidden; text-indent:25px; line-height:62px; font-size:24pxpx; font-weight:bold; margin-top:15px; margin-bottom:15px; font-size:24px; color:#1D3978;}

.productbox{ width:600px; height:auto; margin:0 auto; clear:both; font-size:24px; line-height:200%;}

.productbox .slidebox{ width:323px; height:240px; float:left; overflow:hidden; position:relative}
.productbox .slidebox .list{ width:323px; height:240px; overflow:hidden; position:relative}
.productbox .slidebox .list ul{ margin:0px; padding:0px; list-style:none;}
.productbox .slidebox .list ul li{ margin:0px; padding:0px; list-style:none; float:left;width:323px; height:240px; }

.pridelist{ width:600px; height:auto; overflow:hidden; margin:0 auto; clear:both}
.pridelist ul{ margin:0px; padding:0px; list-style:none;}
.pridelist ul li{ margin:0px; padding:0px; list-style:none; width:600px; height:auto; overflow:hidden;}
.pridelist ul li .pic{ width:600px; height:auto; overflow:hidden; text-align:center}
.pridelist ul li .title{ width:600px; height:48px; line-height:48px; text-align:center; font-size:24px; font-weight:bold; color:#E04900;}
.pridelist ul li .word{ width:600px; height:auto; line-height:200%; text-align:center; font-size:20px;}

.contactmap{ width:600px; height:332px; margin:0 auto; clear:both; overflow:hidden;}
.contactbox{ width:600px; height:326px; background:url(../Images/lxwm.jpg) no-repeat; position:relative; margin:0 auto;}
.contactbox .box{ width:547px; height:186px; line-height:200%; overflow:hidden; position:absolute; left:30px; top:106px; font-size:20px; line-height:200%;}



.box2{ width:580px; height:auto; margin:0 auto; clear:both; overflow:hidden;}


.nplist{ width:580px; height:auto; overflow:hidden; margin:0 auto}
.nplist ul{ margin:0px; padding:0px; list-style:none}
.nplist ul li{ margin:40px 0 0 0; padding:0px; list-style:none; width:580px; height:121px; position:relative}
.nplist ul li .pic{ width:181px; height:120px; position: absolute; left:0px; top:0px;}
.nplist ul li .tit{ width:383px; height:40px; line-height:40px; overflow:hidden; font-size:22px; position:absolute; left:198px; top:0px; }
.nplist ul li .word{ position:absolute; overflow:hidden; left:198px; top:50px; font-size:20px; height:68px; line-height:34px; ;}

.showus img{ max-width:100%;}